/* MAIN-BG.CSS contains Background Image paths & definition rules powered by CSS
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
.nav-bg {
    background-image: url('../images/menu.jpg');
}
.about-bg {
	background-image: url('../images/about/01.jpg');
}
.about-bg-01{
    background-image: url('../images/about/05.jpg');
}
.about-bg-02{
    background-image: url('../images/about/02.jpg');
}
.about-bg-03{
    background-image: url('../images/about/03.jpg');
}
.about-bg-04{
    background-image: url('../images/about/04.jpg');
}
.journal-bg {
    background-image: url('../images/bg/01.jpg');
}
.contact-bg {
    background-image: url('../images/bg/03.jpg');
}
.project-01-carousel-item-01{
	background-image: url('../images/project/project01/03.jpg');
}
.project-01-carousel-item-02{
	background-image: url('../images/project/project01/04.jpg');

}
.project-02-carousel-item-01{
	background-image: url('../images/project/project02/07.jpg');
}

.project-02-carousel-item-02{
	background-image: url('../images/project/project02/08.jpg');
}
.project-03-carousel-item-01{
	background-image: url('../images/project/project03/07.jpg');
}
.project-03-carousel-item-02{
	background-image: url('../images/project/project03/08.jpg');
}
  .project-04-carousel-item-01{
	background-image: url('../images/project/project04/14.jpg'); 
  }
  
 .project-04-carousel-item-02{
	background-image: url('../images/project/project04/15.jpg'); 
  }
  
 .call-to-action-bg{
    background-image: url('../images/bg/02.jpg');
}
